运行指令如下:

yum install -y git

mkdir docker && cd docker

rm -rf install-docker-compose

git clone https://gitlab.com/tristan-pass/infrastructure/docker/install-docker-compose.git

cd install-docker-compose

chmod +x docker-compose-install.sh && ./docker-compose-install.sh